CVE-2020-24036

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

PHP object injection in the Ajax endpoint of the backend in ForkCMS below version 5.8.3 allows an authenticated remote user to execute malicious code.

Reference Links(if available):

  • https://www.ait.ac.at/themen/cyber-security/pentesting/security-advisories/ait-sa-20210215-04
  • https://tech.feedyourhead.at/content/ForkCMS-PHP-Object-Injection-CVE-2020-24036
  • http://forkcms.com
  • http://seclists.org/fulldisclosure/2021/Mar/31
  • CVSS Score (if available)

    v2: / MEDIUMAV:N/AC:L/Au:S/C:P/I:P/A:P

    v3: / HIGHCVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

    Links to Exploits(if available)

  • Available for Amazon Prime